
<style type=\"text/css\">

body {
	background-color:black;
	color:white;
}
	.SELECT
	{
	 background-color:white; 
	 border: #FFFFFF 1px solid; 
	 border-radius: 15px;
	 width:120px;
	 height:25px;
	 color:black; 
	 font-family: Verdana, Tahoma, Arial; 
	 font-size: 10pt; 
	 }
	 
	.SUBMIT
	{
	 background-color:white; 
	 border: #FFFFFF 1px solid; 
	 border-radius: 25px;
	 width:200px;
	 height:35px;
	 color:black; 
	 font-family: Verdana, Tahoma, Arial; 
	 font-size: 12pt; 
	 font-weight: bold;
	cursor: pointer;}
	 
.SUBMIT:hover {
  opacity: 0.8;
}
	 
	.FILE
	{
	 background-color:white; 
	 border: #FFFFFF 1px solid; 
	 border-radius: 15px;
	 width:200px;
	 height:30px;
	 color:black; 
	 font-family: Verdana, Tahoma, Arial; 
	 font-size: 12pt; 
	 font-weight: normal;
	 text-align:center;}

	.TEXTAREA
	{
	 background-color:white; 
	 border: #FFFFFF 1px solid; 
	 border-radius: 15px;
	 width:400px;
	 height:100px;
	 color:black; 
	 font-family: Verdana, Tahoma, Arial; 
	 font-size: 12pt; 
	 font-weight: normal;
	 text-align:left;}

	.TEXT
	{
	 background-color:white; 
	 border: #FFFFFF 1px solid; 
	 border-radius: 15px;
	 width:400px;
	 height:30px;
	 color:black; 
	 font-family: Verdana, Tahoma, Arial; 
	 font-size: 12pt; 
	 font-weight: normal;
	 text-align:left;}

.center {
	margin-left: auto;
  	margin-right: auto;
	text-align:center;
	width:80%;
}
.modal_center {
	margin-left: auto;
  	margin-right: auto;
	text-align:center;
	width:100%;
}
.form_fields {
	margin-left: auto;
  	margin-right: auto;
	text-align:center;
	width:30%;
}

.div_main {
	margin-left: auto;
  	margin-right: auto;
	text-align:center;
	width:80%;
}
.modal_div_main {
	margin-left: auto;
  	margin-right: auto;
	text-align:center;
	width:100%;
}

.meme {
	margin-left: auto;
  	margin-right: auto;
	text-align:center;
	width:60%;
}

.title_lbl {
	text-decoration: underline;
	text-align:left;
}

.title {
	text-decoration: none;
	text-align:left;
}

.caption_lbl {
	text-decoration: underline;
	text-align:left;
}

.caption {
	text-decoration: none;
	text-align:left;
}

.tool_tip {
  color: white;
  border-radius: 10px;
  background-color: black;
  padding: 5px;
  font-size: 18pt; 
  font-weight: bold;
}

.tool_tip_modal {
  color: white;
  border-radius: 10px;
  background-color: black;
  padding: 5px;
  font-size: 13pt; 
  font-weight: bold;
}

.tool_tip_warn {
  color: red;
  border-radius: 10px;
  background-color: black;
  padding: 5px;
  font-size: 13pt; 
  font-weight: none;
}

.modal_tool_tip {
  color: white;
  border-radius: 10px;
  background-color: black;
  padding: 15px;
  font-size: 15pt; 
  font-weight: bold;
}
.label {
	 text-align:left;
	}
	
.add_meme_tbl {
	margin-left: auto;
  	margin-right: auto;
	text-align:center;
	width:80%;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
  font-weight: bold;
}

li {
  float: left;
  border-right:1px solid #bbb;
  text-decoration: none;
}

li:last-child {
  border-right: none;
}
.fright {
  float: right;
  border-left:1px solid #bbb;
  text-decoration: none;
}

.fright:first-child {
  border-right: none;
}

li a, .dropbtn {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
  background-color: #ddd;
  color: black;
}

li.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {
  display: block;
}


a.cat_menu:visited  
	{
	text-decoration:none; 
	color: black;
 	
	}

	a:link, a:visited, a:active  
	{
	text-decoration:none; 
 	
	}

.menu {
	margin-left: auto;
  	margin-right: auto;
	text-align:center;
	width:60%;
}

.modal_menu {
	margin-left: auto;
  	margin-right: auto;
	text-align:center;
	width:100%;
}

.footer   
	{
	text-decoration:none; 
 	color: white;
	margin-left: auto;
  	margin-right: auto;
	text-align:center;
	width:80%;
	padding: 30px;
}

.footer a:link, a:visited, a:active  
	{
	text-decoration:underline; 
 	color: white;
}

/* Full-width input fields */
input[type=text].modal_input, input[type=password].modal_input {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
  border-radius: 15px;
}

/* Set a style for all buttons */
button {
  background-color: #04AA6D;
  color: black;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
  border-radius: 15px;
}

button:hover {
  opacity: 0.8;
}

/* Set a style for all buttons */
.modal_button {
  background-color: #04AA6D;
  color: black;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 15px;
  cursor: pointer;
  width: 100%;
}

.modal_button:hover {
  opacity: 0.8;
}

/* Set a style for all buttons */
.button {
  background-color: gray;
  text-align: center;
  font-weight: bold;
  color: black;
  padding: 14px 20px;
  margin-left: auto;
  margin-right: auto;
  border: none;
  width: 60%;
  border-radius: 15px;
}

/* Extra styles for the cancel button */
.cancelbtn {
  width: auto;
  padding: 10px 18px;
  background-color: #f44336;
  border-radius: 15px;
}

/* Center the image and position the close button */
.imgcontainer {
  text-align: center;
  margin: 24px 0 12px 0;
  position: relative;
}

img.avatar {
  width: 40%;
  border-radius: 50%;
}

.container {
  padding: 16px;
}

span.psw {
  float: right;
  padding-top: 16px;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  padding-top: 70px;
}

/* Modal Content/Box */
.modal-content {
  border-radius: 10px;
  background-color: black;
  margin: 5% auto 15% auto; /* 5% from the top, 15% from the bottom and centered */
  border: 1px solid #888;
  width: 40%; /* Could be more or less, depending on screen size */
}

/* Modal Content/Box */
.add_meme_modal-content {
  border-radius: 10px;
  background-color: black;
  margin: 5% auto 15% auto; /* 5% from the top, 15% from the bottom and centered */
  border: 1px solid #888;
  width: 90%; /* Could be more or less, depending on screen size */
}

/* Modal Content/Box */
.login_modal-content {
  border-radius: 10px;
  background-color: black;
  margin: 5% auto 15% auto; /* 5% from the top, 15% from the bottom and centered */
  border: 1px solid #888;
  width: 90%; /* Could be more or less, depending on screen size */
}

/* The Close Button (x) */
.close {
  position: absolute;
  right: 25px;
  top: 0;
  color: #000;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: red;
  cursor: pointer;
}

/* Add Zoom Animation */
.animate {
  -webkit-animation: animatezoom 0.6s;
  animation: animatezoom 0.6s
}

@-webkit-keyframes animatezoom {
  from {-webkit-transform: scale(0)} 
  to {-webkit-transform: scale(1)}
}
  
@keyframes animatezoom {
  from {transform: scale(0)} 
  to {transform: scale(1)}
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
  span.psw {
     display: block;
     float: none;
  }
  .cancelbtn {
     width: 100%;
  }
}
</style>
